@charset "UTF-8";

	body {
		background: #121314;
	}
.logo {
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    margin-bottom: 0px;
    top: 30px;
    left: auto;
    right: auto;
    max-width: 1000px;
    display: inherit;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.featurette-divider {
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: #FFFFFF;
}
/* CSS Document 

.credits {
    width: 1000px;
    height: 270px;
    margin-left: auto;
    margin-right: auto;
	}
.credits > ul                     {
    position: absolute;
    width: 1000px;
    height: 270px;
    left: 50%;
    margin-left: -500px;
    margin-right: auto;
    margin-top: 0px;
    top: auto;
	}
.credits ul > li                 {
    width: 20%;
    position: absolute;
    top: 0;
    padding: 20px;
    opacity: 0;
    padding-top: 40px;
    text-align: center;
    transition: 1s opacity;
    height: 270px;
    list-style-type: none;
	}
*/
section#credits {
	position: relative;
	display: block;
	height: auto;
    margin-bottom: 120px;
}
section	ul > li {
		width: 20%;
		list-style-type: none;
		position: absolute;
		top: 0;
		padding: 20px;
		height: 270px; 
		opacity: 0;
		padding-top: 40px;
		text-align: center;
		transition: 1s opacity; 
}


.portfolio-box {
    position: relative;
    display: block;
    max-width: 650px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
}

.portfolio-box .portfolio-box-caption {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    color: #fff;
    background: rgba(39, 126, 171, 0.7);
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji';
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
    text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 14px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}
.small {
    font-size: 60%;
}

	@media only screen and (min-width: 768px) {
.header {
    padding-top: 0px;
}
}
		
}
.header {
    padding-top: 55px;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 14px;
  }
}

.blendMode {
	mix-blend-mode: screen;
}

	.active {
		opacity: 1;
	}
	* {
		box-sizing: border-box;
	}
video {
    width: 100%;
}
